@import url(/css/font-awesome.css);
@import url(/css/font-awesome.css);
/* line 8, style.scss */
body, html {
  font-family: arial;
  height: 100%;
}

/* line 13, style.scss */
textarea {
  resize: none;
}

/* line 17, style.scss */
a {
  outline: none;
}

.p5{
padding-top: 5px;
}

/* line 21, style.scss */
.ghost-footer {
  height: 100px;
}

/* line 25, style.scss */
.wrapper {
  min-height: 100%;
}

/* line 29, style.scss */
.errorMessage, .help-block {
  color: red;
  font-size: 12px;
}

/* line 38, style.scss */
#toTop {
  bottom: 80px;
  cursor: pointer;
  display: none;
  position: fixed;
  right: 20px;
  padding: 17px 15px;
}
/* line 45, style.scss */
#toTop:hover {
  opacity: 0.9;
}

/* line 50, style.scss */
.text {
  line-height: 1.4em;
  text-align: justify;
}
/* line 53, style.scss */
.text ul {
  margin-bottom: 10px;
}
/* line 55, style.scss */
.text ul li {
  list-style: square outside;
  padding-left: 15px;
}
/* line 60, style.scss */
.text p {
  margin-bottom: 10px;
}
/* line 63, style.scss */
.text strong, .text b {
  font-weight: bold;
}
/* line 66, style.scss */
.text h1 {
  font-size: 32px;
}
/* line 69, style.scss */
.text h2 {
  font-size: 24px;
}
/* line 72, style.scss */
.text h3 {
  font-size: 18px;
}
/* line 75, style.scss */
.text h4 {
  font-size: 14px;
}
/* line 78, style.scss */
.text h5 {
  font-size: 12px;
}
/* line 81, style.scss */
.text h6 {
  font-size: 10px;
}
/* line 84, style.scss */
.text small {
  font-size: 10px;
}
/* line 87, style.scss */
.text i {
  font-style: italic;
}

/* line 94, style.scss */
.ui-autocomplete .ui-menu-item strong {
  font-weight: bold;
}

/* line 102, style.scss */
.wrapper.user_login {
  background: #0095ff;
}
/* line 104, style.scss */
.wrapper.user_login .logo {
  margin: 35px 0;
}
/* line 107, style.scss */
.wrapper.user_login .back_to_site {
  color: #fff;
  font-size: 12px;
  margin-top: 40px;
  width: 130px;
}
/* line 112, style.scss */
.wrapper.user_login .back_to_site i {
  width: 18px;
}
/* line 116, style.scss */
.wrapper.user_login .iwl {
  font-size: 12px;
  color: #fff;
  margin-top: 40px;
  display: inline-block;
}
/* line 121, style.scss */
.wrapper.user_login .iwl i {
  width: 15px;
}
/* line 125, style.scss */
.wrapper.user_login .form-control {
  border-radius: 0;
}
/* line 128, style.scss */
.wrapper.user_login .title {
  font-size: 18px;
  color: #979797;
}
/* line 132, style.scss */
.wrapper.user_login a {
  font-family: Arial;
  font-size: 14px;
  color: #979797;
  display: block;
  margin: 20px 0 0 0;
}
/* line 139, style.scss */
.wrapper.user_login .back {
  float: right;
  margin: 10px 0 0 0;
}
/* line 143, style.scss */
.wrapper.user_login .btn {
  padding: 4px 40px;
}
/* line 146, style.scss */
.wrapper.user_login input[type="checkbox"] {
  display: none;
}
/* line 149, style.scss */
.wrapper.user_login input[type="checkbox"] + label:not(.status) {
  color: #979797;
  cursor: pointer;
  font-family: Arial;
  font-size: 14px;
  margin-left: 47px;
}
/* line 156, style.scss */
.wrapper.user_login input[type="checkbox"] + label:not(.status)::before {
  content: "";
  display: inline-table;
  vertical-align: middle;
  height: 16px;
  width: 16px;
  margin: -2px 5px 0 0;
  background: url("/images/checkbox.png") no-repeat transparent;
}
/* line 165, style.scss */
.wrapper.user_login input[type="checkbox"] + label:not(.status)::before {
  background-position: 0px 0px;
}
/* line 168, style.scss */
.wrapper.user_login input[type="checkbox"]:checked + label:not(.status)::before {
  background-position: 0px -52px;
}
/* line 171, style.scss */
.wrapper.user_login input[type="checkbox"]:checked:disabled + label:not(.status)::before {
  opacity: 0.5;
}

/* line 176, style.scss */
.help-inline {
  color: red;
  width: 100%;
  margin-top: -25px;
  font-size: 12px;
}

/* line 183, style.scss */
.require {
  font-size: 12px;
  color: #f84c32;
  font-family: arial, sans-serif;
  margin-bottom: 10px;
}

/* line 190, style.scss */
.lk_title {
  font-size: 18px;
  font-family: arial, sans-serif;
  font-weight: bold;
  margin-bottom: 0px;
}

/* line 197, style.scss */
.lk_cat {
  font-size: 18px;
  font-family: arial, sans-serif;
  margin-bottom: 18px;
}

/* line 204, style.scss */
.form-group .text-right label {
  color: #979797;
  font-size: 14px;
  font-family: arial, sans-serif;
  font-weight: normal;
  margin-top: 6px;
}

/* line 217, style.scss */
span.required {
  color: #ff0000;
}

/* line 221, style.scss */
.form-group {
  margin-bottom: 20px;
}

/* line 225, style.scss */
.field-note label {
  color: #979797;
  font-size: 12px;
  font-weight: normal;
}

/* line 231, style.scss */
.birth-label {
  margin-top: 24px;
}

/* line 235, style.scss */
.house input {
  width: 60px;
}

/* line 239, style.scss */
.captcha input {
  width: 140px;
}

/* line 243, style.scss */
.captcha img {
  margin-top: -8px;
}

/* line 247, style.scss */
.all {
  padding-left: 0;
  padding-right: 0;
}

/* line 252, style.scss */
.left {
  padding-left: 0;
}

/* line 256, style.scss */
.blue_link, .buttons .form-group a.blue_link, .buttons.form-group a.blue_link {
  color: #0849e1;
  text-decoration: none;
}
/* line 259, style.scss */
.blue_link:hover, .buttons .form-group a.blue_link:hover, .buttons.form-group a.blue_link:hover {
  color: #0849e1;
  text-decoration: underline;
}

/* line 265, style.scss */
.captcha-refresh {
  position: absolute;
  width: 80px;
  margin-top: 7px;
  margin-left: 70px;
  font-size: 14px;
}
/* line 271, style.scss */
.captcha-refresh span {
  display: none;
}

/* line 276, style.scss */
.buttons .form-group, .buttons.form-group {
  margin-bottom: 60px;
}
/* line 278, style.scss */
.buttons .form-group button, .buttons.form-group button {
  padding: 4px 33px;
  height: 30px;
  margin-right: 30px;
  background: linear-gradient(to top, #1343e3, #446dfa);
}
/* line 283, style.scss */
.buttons .form-group button:hover, .buttons.form-group button:hover {
  background: linear-gradient(to bottom, #1343e3, #446dfa);
}
/* line 287, style.scss */
.buttons .form-group a, .buttons.form-group a {
  font-size: 14px;
  color: #000;
  text-decoration: underline;
}
/* line 291, style.scss */
.buttons .form-group a:hover, .buttons.form-group a:hover {
  text-decoration: none;
}

/* line 299, style.scss */
#users-login-form .passwordreset {
  color: #979797;
  text-decoration: none;
}
/* line 302, style.scss */
#users-login-form .passwordreset:hover {
  text-decoration: underline;
}
/* line 306, style.scss */
#users-login-form label {
  font-weight: normal;
}

/* line 312, style.scss */
.in-cart .btn {
  margin-bottom: 20px;
}

/* line 317, style.scss */
#users-login-form .buttons.form-group button {
  margin-right: 0;
  padding: 4px 14px;
}

/* line 322, style.scss */
.captcha_error .help-inline {
  margin-top: 40px;
  margin-left: -100%;
}

/* line 327, style.scss */
#users-login-form .lk_title, .restore_password.lk_title {
  margin-bottom: 25px;
}

/* line 335, style.scss */
.cancel_link,
#registry_link {
  float: right;
  margin-top: 5px;
}

/* line 350, style.scss */
.buttons .form-group .green_btn {
  background: linear-gradient(to top, #00a000, #66eb66);
  color: #fff;
  font-weight: normal;
  padding: 4px 23px;
}
/* line 355, style.scss */
.buttons .form-group .green_btn:hover {
  background: linear-gradient(to bottom, #00a000, #66eb66);
}

/* line 361, style.scss */
.profil_left_menu {
  list-style: none;
  padding-top: 5px;
}
/* line 364, style.scss */
.profil_left_menu a, .profil_left_menu #settings_submenu a {
  color: #000;
}
/* line 366, style.scss */
.profil_left_menu a:hover, .profil_left_menu a.active, .profil_left_menu #settings_submenu a:hover, .profil_left_menu #settings_submenu a.active {
  text-decoration: none;
  color: #0849e1;
}

/* line 374, style.scss */
.user_login #users-login-form {
  background: #ffffff;
  padding: 25px 20px;
}
/* line 377, style.scss */
.user_login #users-login-form .buttons.form-group {
  margin-bottom: 0;
}
/* line 379, style.scss */
.user_login #users-login-form .buttons.form-group .btn {
  padding: 4px 35px;
  width: 119px;
}

/* line 389, style.scss */
#users-login-form .buttons.form-group {
  margin-bottom: 0;
}
/* line 391, style.scss */
#users-login-form .buttons.form-group .btn {
  padding: 4px 33px;
}

/* line 397, style.scss */
#users-registration #reg_btn {
  padding: 4px 17px;
}

/* line 401, style.scss */
#profil {
  content: "\f0d8";
}
/* line 402, style.scss */
#profil .lk_title {
  padding-bottom: 10px;
}
/* line 405, style.scss */
#profil .text-right {
  font-size: 14px;
  color: #979797;
}
/* line 409, style.scss */
#profil .profil_left_menu {
  padding-left: 0;
}
/* line 412, style.scss */
#profil .profil_left_menu li a, #profil .profil_left_menu li div {
  width: 100%;
  height: 100%;
  display: block;
  padding: 5px 0 5px 10px;
}
/* line 419, style.scss */
#profil .profil_left_menu .fa {
  float: right;
  display: inline-block;
  padding-right: 10px;
  padding-top: 2px;
}
/* line 425, style.scss */
#profil .profil_left_menu .dropdown-menu {
  display: block !important;
  visibility: hidden;
  opacity: 0;
  transition: visibility .3s, opacity .3s, top .4s;
  top: 200%;
}
/* line 432, style.scss */
#profil .profil_left_menu .open > .dropdown-menu {
  visibility: visible;
  opacity: 1;
  transition: visibility .3s, opacity .3s, bottom .4s;
  top: calc(100% + 1px);
}
/* line 439, style.scss */
#profil .hitarea {
  background-color: #e4e4e4;
  cursor: pointer;
}
/* line 442, style.scss */
#profil .hitarea.collapsed {
  background-color: transparent;
}
/* line 445, style.scss */
#profil .hitarea:hover {
  background-color: #e4e4e4;
}
/* line 448, style.scss */
#profil .hitarea .fa-caret-up:before {
  content: "\f0d7";
}
/* line 452, style.scss */
#profil .hitarea:not(.collapsed) {
  background-color: #e4e4e4;
}
/* line 454, style.scss */
#profil .hitarea:not(.collapsed) .fa-caret-up:before {
  content: "\f0d8";
}
/* line 458, style.scss */
#profil #settings_submenu {
  list-style-type: none;
  padding-left: 20px;
}

/* line 465, style.scss */
#users-changePassword-form {
  padding-top: 10px;
}

/* line 469, style.scss */
.lichnye {
  padding-top: 10px;
}
/* line 471, style.scss */
.lichnye label {
  font-weight: normal;
  color: #727272;
}

/* line 478, style.scss */
#user-info-index-form .qq-uploader {
  display: none;
}

/* line 483, style.scss */
#user-info-index-form {
  padding-top: 10px;
}

/* line 487, style.scss */
#load-avatar {
  position: absolute !important;
  margin-top: 5px;
  width: 220px !important;
  color: #0849e1;
}
/* line 491, style.scss */
#load-avatar input {
  font-size: 14px !important;
  cursor: pointer;
}

/* line 498, style.scss */
.photo_place {
  margin-bottom: 35px;
}

/* line 502, style.scss */
#user-info-index-form .qq-upload-button-hover {
  background: transparent;
  text-decoration: underline;
  color: #0849e1;
}

/* line 8, style.scss */
/* line 510, style.scss */
body, html {
  font-family: arial;
  height: 100%;
}

/* line 13, style.scss */
/* line 515, style.scss */
a {
  outline: none;
}

/* line 17, style.scss */
/* line 519, style.scss */
.ghost-footer {
  height: 100px;
}

/* line 21, style.scss */
/* line 523, style.scss */
.wrapper {
  min-height: 100%;
}

/* line 26, style.scss */
/* line 529, style.scss */
.errorMessage, .help-block {
  color: red;
  font-size: 12px;
}

/* line 31, style.scss */
/* line 534, style.scss */
footer {
  height: 100px;
}

/* line 35, style.scss */
/* line 538, style.scss */
#toTop {
  bottom: 80px;
  cursor: pointer;
  display: none;
  position: fixed;
  right: 20px;
  padding: 17px 15px;
}

/* line 42, style.scss */
/* line 546, style.scss */
#toTop:hover {
  opacity: 0.9;
}

/* line 47, style.scss */
/* line 550, style.scss */
.text {
  line-height: 1.4em;
  text-align: justify;
}

/* line 50, style.scss */
/* line 554, style.scss */
.text ul {
  margin-bottom: 10px;
}

/* line 52, style.scss */
/* line 557, style.scss */
.text ul li {
  list-style: square outside;
  padding-left: 15px;
}

/* line 57, style.scss */
/* line 561, style.scss */
.text p {
  margin-bottom: 10px;
}

/* line 60, style.scss */
/* line 564, style.scss */
.text strong, .text b {
  font-weight: bold;
}

/* line 63, style.scss */
/* line 567, style.scss */
.text h1 {
  font-size: 32px;
}

/* line 66, style.scss */
/* line 570, style.scss */
.text h2 {
  font-size: 24px;
}

/* line 69, style.scss */
/* line 573, style.scss */
.text h3 {
  font-size: 18px;
}

/* line 72, style.scss */
/* line 576, style.scss */
.text h4 {
  font-size: 14px;
}

/* line 75, style.scss */
/* line 579, style.scss */
.text h5 {
  font-size: 12px;
}

/* line 78, style.scss */
/* line 582, style.scss */
.text h6 {
  font-size: 10px;
}

/* line 81, style.scss */
/* line 585, style.scss */
.text small {
  font-size: 10px;
}

/* line 84, style.scss */
/* line 588, style.scss */
.text i {
  font-style: italic;
}

/* line 91, style.scss */
/* line 592, style.scss */
.ui-autocomplete .ui-menu-item strong {
  font-weight: bold;
}

/* line 99, style.scss */
/* line 596, style.scss */
.wrapper.user_login {
  background: #0095ff;
}

/* line 101, style.scss */
/* line 599, style.scss */
.wrapper.user_login .logo {
  margin: 35px 0;
}

/* line 104, style.scss */
/* line 602, style.scss */
.wrapper.user_login .back_to_site {
  color: #fff;
  font-size: 12px;
  margin-top: 40px;
  width: 130px;
}

/* line 109, style.scss */
/* line 608, style.scss */
.wrapper.user_login .back_to_site i {
  width: 18px;
}

/* line 113, style.scss */
/* line 611, style.scss */
.wrapper.user_login .iwl {
  font-size: 12px;
  color: #fff;
  margin-top: 40px;
  display: inline-block;
}

/* line 118, style.scss */
/* line 617, style.scss */
.wrapper.user_login .iwl i {
  width: 15px;
}

/* line 122, style.scss */
/* line 620, style.scss */
.wrapper.user_login .form-control {
  border-radius: 0;
}

/* line 125, style.scss */
/* line 623, style.scss */
.wrapper.user_login .title {
  font-size: 18px;
  color: #979797;
}

/* line 129, style.scss */
/* line 627, style.scss */
.wrapper.user_login a {
  font-family: Arial;
  font-size: 14px;
  color: #979797;
  display: block;
  margin: 20px 0 0 0;
}

/* line 136, style.scss */
/* line 634, style.scss */
.wrapper.user_login .back {
  float: right;
  margin: 10px 0 0 0;
}

/* line 140, style.scss */
/* line 638, style.scss */
.wrapper.user_login .btn {
  padding: 4px 40px;
}

/* line 143, style.scss */
/* line 641, style.scss */
.wrapper.user_login input[type="checkbox"] {
  display: none;
}

/* line 146, style.scss */
/* line 644, style.scss */
.wrapper.user_login input[type="checkbox"] + label:not(.status) {
  color: #979797;
  cursor: pointer;
  font-family: Arial;
  font-size: 14px;
  margin-left: 47px;
}

/* line 153, style.scss */
/* line 651, style.scss */
.wrapper.user_login input[type="checkbox"] + label:not(.status)::before {
  content: "";
  display: inline-table;
  vertical-align: middle;
  height: 16px;
  width: 16px;
  margin: -2px 5px 0 0;
  background: url("/images/checkbox.png") no-repeat transparent;
}

/* line 162, style.scss */
/* line 660, style.scss */
.wrapper.user_login input[type="checkbox"] + label:not(.status)::before {
  background-position: 0px 0px;
}

/* line 165, style.scss */
/* line 663, style.scss */
.wrapper.user_login input[type="checkbox"]:checked + label:not(.status)::before {
  background-position: 0px -52px;
}

/* line 168, style.scss */
/* line 666, style.scss */
.wrapper.user_login input[type="checkbox"]:checked:disabled + label:not(.status)::before {
  opacity: 0.5;
}

/* line 173, style.scss */
/* line 670, style.scss */
.help-inline {
  color: red;
  position: absolute;
  margin-left: 100%;
  width: 100%;
  margin-top: -25px;
  font-size: 12px;
}

/* line 182, style.scss */
/* line 679, style.scss */
.require {
  font-size: 12px;
  color: #f84c32;
  font-family: arial, sans-serif;
  margin-bottom: 18px;
}

/* line 189, style.scss */
/* line 686, style.scss */
.lk_title {
  font-size: 18px;
  font-family: arial, sans-serif;
  font-weight: bold;
  margin-bottom: 0px;
}

/* line 196, style.scss */
/* line 693, style.scss */
.lk_cat {
  font-size: 18px;
  font-family: arial, sans-serif;
  margin-bottom: 18px;
}

/* line 203, style.scss */
/* line 699, style.scss */
.form-group .text-right label {
  color: #979797;
  font-size: 14px;
  font-family: arial, sans-serif;
  font-weight: normal;
  margin-top: 6px;
}

/* line 210, style.scss */
/* line 706, style.scss */
.form-group input.form-control {
  height: 31px;
  border-radius: 0;
}

/* line 216, style.scss */
/* line 711, style.scss */
span.required {
  color: #ff0000;
}

/* line 220, style.scss */
/* line 715, style.scss */
.form-group {
  margin-bottom: 20px;
}

/* line 224, style.scss */
/* line 719, style.scss */
.field-note label {
  color: #979797;
  font-size: 12px;
  font-weight: normal;
}

/* line 230, style.scss */
/* line 725, style.scss */
.birth-label {
  margin-top: 24px;
}

/* line 234, style.scss */
/* line 729, style.scss */
.house input {
  width: 60px;
}

/* line 238, style.scss */
/* line 733, style.scss */
.captcha input {
  width: 140px;
}

/* line 242, style.scss */
/* line 737, style.scss */
.captcha img {
  margin-top: -8px;
}

/* line 246, style.scss */
/* line 741, style.scss */
.all {
  padding-left: 0;
  padding-right: 0;
}

/* line 251, style.scss */
/* line 746, style.scss */
.left {
  padding-left: 0;
}

/* line 255, style.scss */
/* line 750, style.scss */
.blue_link, .buttons .form-group a.blue_link, .buttons.form-group a.blue_link {
  color: #0849e1;
  text-decoration: none;
}

/* line 258, style.scss */
/* line 754, style.scss */
.blue_link:hover, .buttons .form-group a.blue_link:hover, .buttons.form-group a.blue_link:hover {
  color: #0849e1;
  text-decoration: underline;
}

/* line 264, style.scss */
/* line 759, style.scss */
.captcha-refresh {
  position: absolute;
  width: 80px;
  margin-top: 7px;
  margin-left: 70px;
  font-size: 14px;
}

/* line 270, style.scss */
/* line 766, style.scss */
.captcha-refresh span {
  display: none;
}

/* line 275, style.scss */
/* line 770, style.scss */
.buttons .form-group, .buttons.form-group {
  margin-bottom: 60px;
}

/* line 277, style.scss */
/* line 773, style.scss */
.buttons .form-group button, .buttons.form-group button {
  padding: 4px 33px;
  height: 30px;
  margin-right: 30px;
  background: linear-gradient(to top, #1343e3, #446dfa);
}

/* line 282, style.scss */
/* line 779, style.scss */
.buttons .form-group button:hover, .buttons.form-group button:hover {
  background: linear-gradient(to bottom, #1343e3, #446dfa);
}

/* line 286, style.scss */
/* line 782, style.scss */
.buttons .form-group a, .buttons.form-group a {
  font-size: 14px;
  color: #000;
  text-decoration: underline;
}

/* line 290, style.scss */
/* line 787, style.scss */
.buttons .form-group a:hover, .buttons.form-group a:hover {
  text-decoration: none;
}

/* line 296, style.scss */
/* line 298, style.scss */
/* line 795, style.scss */
#users-login-form .passwordreset {
  color: #979797;
  text-decoration: none;
}

/* line 301, style.scss */
/* line 799, style.scss */
#users-login-form .passwordreset:hover {
  text-decoration: underline;
}

/* line 305, style.scss */
/* line 802, style.scss */
#users-login-form label {
  font-weight: normal;
}

/* line 310, style.scss */
/* line 806, style.scss */
#users-login-form .buttons.form-group button {
  margin-right: 0;
  padding: 4px 14px;
}

/* line 315, style.scss */
/* line 811, style.scss */
.captcha_error .help-inline {
  margin-top: 40px;
  margin-left: -100%;
}

/* line 320, style.scss */
/* line 816, style.scss */
#users-login-form .lk_title, .restore_password.lk_title {
  margin-bottom: 25px;
}

/* line 324, style.scss */
/* line 820, style.scss */
#users-login-form #reset {
  margin-right: 20px;
  padding: 4px 14px;
}

/* line 329, style.scss */
/* line 825, style.scss */
#registry_link {
  float: right;
  margin-top: 5px;
}

/* line 334, style.scss */
/* line 830, style.scss */
#forget_password {
  position: absolute;
  left: 100%;
  width: 110px;
  display: inline-block;
  margin-top: -45px;
}

/* line 343, style.scss */
/* line 838, style.scss */
.buttons .form-group .green_btn {
  background: linear-gradient(to top, #00a000, #66eb66);
  color: #fff;
  font-weight: normal;
  padding: 4px 23px;
}

/* line 348, style.scss */
/* line 844, style.scss */
.buttons .form-group .green_btn:hover {
  background: linear-gradient(to bottom, #00a000, #66eb66);
}

/* line 354, style.scss */
/* line 848, style.scss */
.profil_left_menu {
  list-style: none;
  padding-top: 5px;
}

/* line 357, style.scss */
/* line 852, style.scss */
.profil_left_menu a, .profil_left_menu #settings_submenu a {
  color: #000;
}

/* line 359, style.scss */
/* line 855, style.scss */
.profil_left_menu a:hover, .profil_left_menu a.active, .profil_left_menu #settings_submenu a:hover, .profil_left_menu #settings_submenu a.active {
  text-decoration: none;
  color: #0849e1;
}

/* line 367, style.scss */
/* line 860, style.scss */
.user_login #users-login-form {
  background: #ffffff;
  padding: 25px 20px;
}

/* line 370, style.scss */
/* line 864, style.scss */
.user_login #users-login-form .buttons.form-group {
  margin-bottom: 0;
}

/* line 372, style.scss */
/* line 867, style.scss */
.user_login #users-login-form .buttons.form-group .btn {
  padding: 4px 35px;
  width: 119px;
}

/* line 382, style.scss */
/* line 872, style.scss */
#users-login-form .buttons.form-group {
  margin-bottom: 0;
}

/* line 384, style.scss */
/* line 875, style.scss */
#users-login-form .buttons.form-group .btn {
  padding: 4px 33px;
}

/* line 390, style.scss */
/* line 879, style.scss */
#users-registration #reg_btn {
  padding: 4px 17px;
}

/* line 394, style.scss */
/* line 883, style.scss */
#profil {
  content: "\f0d8";
}

/* line 395, style.scss */
/* line 886, style.scss */
#profil .lk_title {
  padding-bottom: 10px;
}

/* line 398, style.scss */
/* line 889, style.scss */
#profil .text-right {
  font-size: 14px;
  color: #979797;
}

/* line 402, style.scss */
/* line 893, style.scss */
#profil .profil_left_menu {
  padding-left: 0;
}

/* line 405, style.scss */
/* line 896, style.scss */
#profil .profil_left_menu li a, #profil .profil_left_menu li div {
  width: 100%;
  height: 100%;
  display: block;
  padding: 5px 0 5px 10px;
}

/* line 412, style.scss */
/* line 902, style.scss */
#profil .profil_left_menu .fa {
  float: right;
  display: inline-block;
  padding-right: 10px;
  padding-top: 2px;
}

/* line 418, style.scss */
/* line 908, style.scss */
#profil .profil_left_menu .dropdown-menu {
  display: block !important;
  visibility: hidden;
  opacity: 0;
  transition: visibility .3s, opacity .3s, top .4s;
  top: 200%;
}

/* line 425, style.scss */
/* line 915, style.scss */
#profil .profil_left_menu .open > .dropdown-menu {
  visibility: visible;
  opacity: 1;
  transition: visibility .3s, opacity .3s, bottom .4s;
  top: calc(100% + 1px);
}

/* line 432, style.scss */
/* line 921, style.scss */
#profil .hitarea {
  background-color: #e4e4e4;
  cursor: pointer;
}

/* line 435, style.scss */
/* line 925, style.scss */
#profil .hitarea.collapsed {
  background-color: transparent;
}

/* line 438, style.scss */
/* line 928, style.scss */
#profil .hitarea:hover {
  background-color: #e4e4e4;
}

/* line 441, style.scss */
/* line 931, style.scss */
#profil .hitarea .fa-caret-up:before {
  content: "\f0d7";
}

/* line 445, style.scss */
/* line 934, style.scss */
#profil .hitarea:not(.collapsed) {
  background-color: #e4e4e4;
}

/* line 447, style.scss */
/* line 937, style.scss */
#profil .hitarea:not(.collapsed) .fa-caret-up:before {
  content: "\f0d8";
}

/* line 451, style.scss */
/* line 940, style.scss */
#profil #settings_submenu {
  list-style-type: none;
  padding-left: 20px;
}

/* line 458, style.scss */
/* line 945, style.scss */
#profil_settings {
  padding-top: 15px;
}

/* line 460, style.scss */
/* line 948, style.scss */
#profil_settings .btn {
  padding: 4px 20px;
  background: linear-gradient(to top, #1545e4, #446dfa);
}

/* line 463, style.scss */
/* line 952, style.scss */
#profil_settings .btn:hover {
  background: linear-gradient(to bottom, #1545e4, #446dfa);
}

/* line 469, style.scss */
/* line 956, style.scss */
#users-changePassword-form {
  padding-top: 10px;
}

/* line 473, style.scss */
/* line 960, style.scss */
.lichnye {
  padding-top: 10px;
}

/* line 475, style.scss */
/* line 963, style.scss */
.lichnye label {
  font-weight: normal;
  color: #727272;
}

/* line 482, style.scss */
/* line 968, style.scss */
#user-info-index-form .qq-uploader {
  display: none;
}

/* line 487, style.scss */
/* line 972, style.scss */
#user-info-index-form {
  padding-top: 10px;
}

/* line 491, style.scss */
/* line 976, style.scss */
#load-avatar {
  position: absolute !important;
  margin-top: 5px;
  width: 220px !important;
  color: #0849e1;
}

/* line 495, style.scss */
/* line 982, style.scss */
#load-avatar input {
  font-size: 14px !important;
  cursor: pointer;
}

/* line 502, style.scss */
/* line 987, style.scss */
.photo_place {
  margin-bottom: 35px;
}

/* line 506, style.scss */
/* line 991, style.scss */
#user-info-index-form .qq-upload-button-hover {
  background: transparent;
  text-decoration: underline;
  color: #0849e1;
}

/*upload-feedback*/
/* line 997, style.scss */
#upload-file-feedback .qq-upload-list li.qq-upload-success {
  background-color: #fff;
  padding: 0px;
  margin-bottom: 10px;
  color: #333333;
  font-size: 13px;
}

/* line 1005, style.scss */
#upload-file-feedback .qq-upload-list {
  margin-top: 18px;
  display: none;
}

/* line 1010, style.scss */
#upload-file-feedback .qq-upload-file {
  margin-left: 12px;
}

/* line 1014, style.scss */
#upload-file-feedback .images-block li {
  list-style: none;
  margin-left: -24px;
  margin-bottom: 10px;
}

/* line 1020, style.scss */
#upload-file-feedback #FineUploaderLogo {
  overflow: hidden;
}

/* line 1024, style.scss */
#upload-file-feedback .images-block li:first-child {
  margin-top: 17px;
}

/* line 1028, style.scss */
#upload-file-feedback .images-block li .file-name i {
  margin-right: 10px;
}

/* line 1032, style.scss */
#upload-file-feedback .images-block li .file-name {
  margin-right: 50px;
}

/* line 1036, style.scss */
#upload-file-feedback .images-block li .close-file {
  color: #ff0000;
}

/* line 1040, style.scss */
#upload-file-feedback .images-block li .close-file:hover {
  color: #333;
  cursor: pointer;
}

/* line 1046, style.scss */
.side-bar .btn-success {
  width: 90px;
  height: 24px;
  padding: 0;
  margin-bottom: 20px;
}

/* line 1053, style.scss */
.upload-file .qq-upload-list li.qq-upload-success {
  background-color: #fff;
  padding: 0px;
  margin-bottom: 10px;
  color: #333333;
  font-size: 13px;
}

/* line 1061, style.scss */
.upload-file .qq-upload-list {
  margin-top: 18px;
  display: none;
}

/* line 1066, style.scss */
.upload-file .qq-upload-file {
  margin-left: 12px;
}

/* line 1070, style.scss */
.upload-file .images-block li {
  list-style: none;
  margin-left: -24px;
  margin-bottom: 10px;
}

/* line 1076, style.scss */
.upload-file #FineUploaderLogo {
  overflow: hidden;
}

/* line 1080, style.scss */
.upload-file .images-block li:first-child {
  margin-top: 17px;
}

/* line 1085, style.scss */
.upload-file .images-block li .file-name i {
  margin-right: 10px;
}

/* line 1089, style.scss */
.upload-file .images-block li .file-name {
  margin-right: 50px;
}

/* line 1093, style.scss */
.upload-file .images-block li .close-file {
  color: #ff0000;
}

/* line 1098, style.scss */
.upload-file .images-block li .close-file:hover {
  color: #333;
  cursor: pointer;
}

/* line 1104, style.scss */
#upload-file-feedback .qq-upload-button, #feedback-form .qq-upload-button {
  width: 134px;
}
.lang_be{
  background: url(/images/Belarus.png);
  width: 22px; height: 16px;
}